body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin: 0px;
	padding: 0px;
	background-color:#A1A1A1;
	background-image:url('./images/hubble2.jpg');
	background-size:cover;
	background-repeat:repeat-x;
	background-attachment:fixed; 
	
}
*{margin: 0px;padding: 0px;}

#container {
	border:0px double yellow;
	margin: 10px auto;
	text-align: left;
	width: 800px;
	/*background-color:#E6E6E6;  E6E6E6      */
	/*opacity:0.1;*/
  /*filter:alpha(opacity=70); *//* For IE8 and earlier */
}
#main {
	border:0px solid yellow;
	width: 800px;
}
#main img {
  margin-bottom:5px;
  margin-left:25px;
  margin-right:25px;
  height:130px;
  width:130px;
 border:1px solid red;

}
h1 {
	color:#FF0000;
	text-align:center;
	font-family:"Times New Roman",Times,serif;
	font-size:60px;
	font-style:italic;
	font-weight:bold;
	margin:15px;
}
h2 {
	color:black;
	text-align:left;
	text-indent:10px;
	font-size:25px;
	font-weight:bold;
}
h3 {
	color:white;
	text-align:left;
	text-indent:15px;
	font-size:17px;
	font-weight:normal;
	font-style:italic;
}
h4 {
	color:black;
	text-align:center;
	font-family:"Times New Roman",Times,serif;
}

p {
	color:#0029A3;
	font-size:18px;
	font-weight:bold;
}
p.intro {
	color:yellow; /*#FF9900;*/
	text-align:left;
	font-size:25px;
	font-weight:bold;
	font-style:italic;
}


.links {
	border:0px solid white;
	display:block;
	margin-top:25px;
	margin-bottom:10px; 
	margin-left:0px; 
	margin-right:0px;
	padding:1px;
	width:900px;
	float:left;
}
.links p{
	border:0px solid pink;
	margin-top:0px;
	margin-bottom:0px; 
	margin-left:0px; 
	margin-right:0px;
 	text-align:left;
	font-size:25px;
	font-weight:bold;
}
	
.links a {	
	margin-left:5px; 
	color:#00CFCF;
	font-size:25px;
    font-weight:bold;
}	
.links a:hover  {
  color:#BC4093;
}
.links a:visited  {
   color: #A9A9A6;
} 
/************** end links box *************************/

/******************** Footer ********************/
.footer {
	/*?visibility:hidden; */
	border:0px solid red;
	display:block;
	margin-top:200px;
	margin-bottom:10px; 
	margin-left:0px; 
	margin-right:0px;
	padding:0px;
	width:800px;
	text-align:center;
	color:red;
	font-size: 18px;
}
.footer ul {
}
.footer li {
	display:inline;
	float:none;
	text-align:center;
}
.footer a {
	color:red;   /*#818181*/
	font-weight:900;
	text-decoration:none;
}
.footer a:hover {
	text-decoration:underline;
	color:#FF6600;
}
.footer span {
	display:block;
	clear:both;
	color:#FFFFFF;
	margin: 10px 0px;
}

/******************** end Footer ********************/

/******************** plexus ********************/
.plexus {
	border:0px solid red;
	display:block;
	margin-top:10px;
	margin-bottom:20px; 
	margin-left:0px; 
	margin-right:0px;
	padding:0px;
	width:800px;
	font-size:15px;
	text-align:left;
	color:#FFFFFF;
	float:left;
}
.plexus p {
	color:#CFCFCF; 
	font-size:10px;
	text-align:left;
	font-weight:normal;
	font-style:italic;
	text-decoration:none;
}
.plexus a {
	color:#A1A1A1;
	font-size:10px;
	font-weight:normal;
	font-style:italic;
	text-decoration:none;
}
.plexus a:hover {
	text-decoration:underline;
}
/********** end plexus box *************************/

